Zwischen den vordersten beiden Türen von links nach rechts:


0
[pathpnt]
-1.2
4.1
0.83

1
[pathpnt]
-0.8
4.1
0.83

2
[pathpnt]
0
4.1
0.83

3
[pathpnt]
0.8
4.1
0.83

4
[pathpnt]
1.2
4.1
0.83

Das zweite Türpaar

5
[pathpnt]
-1.2
-2.6
0.83

6
[pathpnt]
-0.8
-2.6
0.83

7
[pathpnt]
0
-2.6
0.83

8
[pathpnt]
0.8
-2.6
0.83

### Dritte Tür ###

9
[pathpnt]
1.2
-2.6
0.83

10
[pathpnt]
-1.2
-2.3
0.83

11
[pathpnt]
-0.8
-2.3
0.83

12
[pathpnt]
0
-2.3
0.83

13
[pathpnt]
0.8
-2.3
0.83

14
[pathpnt]
1.2
-2.3
0.83

Erste Klasse bis erste tuer

15
[pathpnt]
0
7.3
0.83

zwischen erstem und zweitem Türpaar:

16
[pathpnt]
0
3.4
0.83

17
[pathpnt]
0.8
2.5
0.83

18
[pathpnt]
0.8
0.7
0.83

19
[pathpnt]
0
0
0.83

Bis zum Faltenbalk

20
[pathpnt]
0
-3
0.83

21
[pathpnt]
0
-4
0.83

22
[pathpnt]
0
-6.6
0.83








[next_roomheight]
1.84

Zunächst die Eingangsbereiche von vorne nach hinten:


[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[pathlink]
3
4

-----------

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

-----------

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14


Dann der Mittelgang von ganz vorne nach ganz hinten:

[pathlink]
15
2

[pathlink]
2
16

[pathlink]
16
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
12

[pathlink]
12
7

[pathlink]
7
20

[pathlink]
20
21

[pathlink]
21
22

